package com.google.android.gms.internal;

public abstract interface zzji<T>
{
  public abstract void zza(zzc<T> paramzzc, zza paramzza);
  
  public abstract void zzh(T paramT);
  
  public static abstract interface zza
  {
    public abstract void run();
  }
  
  public static class zzb
    implements zzji.zza
  {
    public void run() {}
  }
  
  public static abstract interface zzc<T>
  {
    public abstract void zze(T paramT);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzji.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */